arch: 'ARM64'
boot_modes:
  - '**Recovery**: With the device powered off, hold `Volume Up` + `Power`. Keep holding both buttons until the `MI` logo appears on the screen, then release.'
  - '**Fastboot**: With the device powered off, hold `Volume Down` + `Power`. Keep holding both buttons until the word `FASTBOOT` appears on the screen, then release.'
codename: 'lisa'
current_version: '22.1'
gpu: 'Adreno 642L'
kernel_src: 'https://github.com/xiaomi-lisa-devs/android_kernel_qcom_sm8350'
kernel_version: '5.4'
models:
  - '11 Lite 5G NE (Global) `2109119DG`'
  - '11 Lite NE 5G (India) `2109119DI`'
  - 'Mi 11 LE (China) `2107119DC`'
name: '11 Lite 5G NE / 11 Lite NE 5G / Mi 11 LE'
previous_versions: '18.1 19.1 20 21'
ram: '6/8 GB LPDDR4X'
recovery_images:
  - 'boot'
  - 'vendor_boot'
  - 'dtbo'
release_date: '10/2021'
soc: 'Snapdragon 778G (`SM7325`)'
storage: '128/256 GB UFS 2.2'
vendor: 'Xiaomi'
